Problem

@E [IMPL-39] Cannot find ISE in the PATH variable or it's an unsupported version. Please update the PATH variable to include a supported version (13.1 and above)

while executing
...

Solution

  1. Make sure that you have installed ISE.
  2. Find installation path of your ISE, open cmd at that path. For example “C:\Xilinx\version\ISE_DS”
  3. Run setting32.bat.
  4. Run C:\Xilinx\Vivado_HLS\version\bin\vivado_hls.bat.
  5. Wait.
  6. Then you can use the HLS to generate PCore for EDK.

Why

Run setting32.bat or setting64.bat prepare the environment.

历史记录

  • 2015-12-10 - 初稿

猜你喜欢


文章标题:A solution of Cannot find ISE in the PATH variable or it's an unsupported version.

文章字数:529

本文作者:Mickir

发布时间:2015-12-10

最后更新:2015-12-10

原始链接:https://mickir.me/blog/ISE-error-when-generate-hls-to-pcore.html

版权声明: "署名-非商用-相同方式共享 4.0" 转载请保留原文链接及作者。